**`Himani Gupta`[NAME]** -NL- Email: **`gupta.himani@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: +91- -NL- 9818037037 -NL- **`Test Lead`[EMPLOYER_ROLE]** – 12 years Experience -NL- **`Summary`[SUMMARY_HEADING]** -NL- Quality Expert with 12 years of experience responsible for ensuring successful and on-time -NL- software project delivery. A self-learner with a strong customer focus mindset, I am committed -NL- to deﬁne end-to-end quality processes & metrics to provide quality solutions for our customers. -NL- **`Skill Set`[SKILLS_HEADING]** -NL-  Excellent Quality Management experience with respect to defining Quality Goals, -NL- Quality strategy, Customer Interactions, Process improvement Project governance. -NL-  Strong experience of Team Leading (team of around 10-12 resources). -NL-  Extensive experience in various phases of SDLC (Waterfall and Agile) like Planning, -NL- Development, Testing & Production. -NL-  Highly proficient in Software testing – Functional testing, Integration testing, GUI -NL- testing, API testing, Regression testing, Sanity, Smoke testing, Web Services testing -NL-  Good exposure in handling customers and other stakeholders across the globe. -NL- Represented Fiserv for client interaction (Arbella Insurance, US) -NL-  Good experience in Design and execution of test cases and writing SQLs. -NL-  Excellent Communication and Presentation Skills -NL-  Good Knowledge in Selenium WebDriver and developing Java scripts -NL-  Have good knowledge on Data Driven and keyword driven Automation Framework -NL-  Extensive experience in tools like Bugzilla, JIRA, HP-ALM, Selenium, Postman, SQL -NL- server. -NL-  Good exposure of working with global teams across, leading a distributed team (BLR, -NL- Noida, US) -NL-  Provide day to day support and insight to the Metrics. Good experience in creating and -NL- managing dashboard reports for management review -NL-  Developed best practices and procedures to be used by the entire team which spanned -NL- various internal projects -NL-  Responsible for creating detailed test plans to illustrate resource allocation and -NL- scheduling tasks -NL- **`Education Qualification`[EDUCATION_HEADING]** -NL-  **`B.Tech`[EDUCATION_DEGREE]** in **`Information Technology`[EDUCATION_COURSE]** from **`Bharati Vidyapeeth’s College of Engineering`[EDUCATION_INSTITUTE]**, -NL- New Delhi affiliated to Guru Gobind Singh Indraprastha University (2002-2006) – 78% -NL-  Higher Secondary from CBSE Board (2002) – 81% -NL-  **`Senior Secondary`[EDUCATION_DEGREE]** from CBSE Board (2000) – 81% -NL- **`Experience Summary`[OTHERS_HEADING]** -NL-  **`GalaxE Solutions India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**(Bangalore) -NL- Project - RXSense (Jan 2019 to till date) -NL- Role Description: -NL-  As a QA lead I am responsible for authoring Test plans. -NL-  Representing QA team in scrum calls -NL-  Reviewing test cases, defect reports -NL-  Handling a globally distributed team (Blr, Noda, Hyd, US) -NL-  Status reporting to all the stakeholders as well as preparing metrics. -NL- Tools – Jira, SQL Server, Postman -NL- Project - J&J SQA (Aug 2018 to Jan 2019) -NL- Role Description: -NL-  Act as a SQA lead for North America region (resource allocation, technical -NL- mentoring, WSR approvals) -NL-  Ensure teams (Dev, Test, BAs) adhere to processes & standards throughout SDLC -NL-  Conduct 'Stage Gate Assessment' to assess overall health of project Create -NL- compliance plan & compliance summary report -NL- Tools: Bugzilla, Jira, HP ALM; Methodology: Agile -NL- Project – RXClaim (April 2016 to Nov 2017) -NL- Role Description: -NL-  Assigning, Reviewing and tracking progress of the tasks assigned to offshore -NL- team and making sure to meet the strict deadlines. -NL-  Status Reporting and Review the progress with onshore, offshore management at -NL- all testing phases. -NL-  Representing the QA team in triage calls with client -NL-  Escalation Management and ensuring resolution of issues -NL-  Worked closely with Development team to resolve quality issues using Agile -NL- methodology -NL-  Executing SQL queries to view successful transaction for data validation -NL- Tools – JIRA, DB2, Mainframes (AS400) -NL-  **`Vinculum Solutions India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**(Noida) -NL- Project - Vin E-retail -NL- Role Description -NL-  My role included managing all the testing activities related to E-retail system. -NL-  Handled a team of 7 people. -NL-  Requirement Elicitation, Test Planning, Test Case reviewing and Test Case -NL- Execution -NL-  Assigning, Reviewing and tracking progress of the tasks assigned to the team and -NL- making sure to meet the strict deadlines. -NL-  Managing and updating testing scripts in Selenium. Good knowledge in writing -NL- scripts using Java. -NL-  Status Reporting and Review the progress at all testing phases. -NL-  Representing the QA team in triage calls with client. Highlighting risks and -NL- providing solutions for its aversions -NL- **`Employment Summary`[WORK_EXPERIENCE_HEADING]** -NL- Dates - Organization - Role -NL- April 2016-Till date - **`Galaxe Solutions India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - **`Test Lead`[EMPLOYER_ROLE]** -NL- April 2015 – January 2016 - **`Vinculum Solutions India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**- **`Test Lead`[EMPLOYER_ROLE]** -NL- Nov 20011- Sept 2014 - **`Galaxe Solutions India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - **`Senior Test Engineer`[EMPLOYER_ROLE]** -NL- Sept 2008 – Nov 2011 - **`FISERV India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - **`Senior Test Engineer`[EMPLOYER_ROLE]** -NL- Aug 2006 – June 2008 - **`IBM India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** - **`Application Programmer`[EMPLOYER_ROLE]** -NL- Achievements, Training & Certifications -NL-  Responsible for successful handover of RxClaim project to Quality unit of Galaxe -NL- Solutions -NL-  Recognized as 'Outstanding Employee' for Customer Centricity at Fiserv -NL-  Recipient of several client appreciations (Optum) for Healthcare Domain expertise at -NL- Galaxe Solutions -NL-  Recognized for Outstanding performance in Jproducts Maintenance team -NL-  Attended a formal training as a part of Entry Level Training Program conducted by IBM -NL- in AS400 Technology. -NL-  IBM Certified DB2 UDB 700 -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- 19th Sept 1984 -NL- Date of Birth -NL- Gender -NL- Female -NL- Nationality -NL- Indian -NL- Marital Status -NL- Married -NL- Passport Number -NL- N3811169 -NL- 